ALC(1)

NOM
aLinkCreator - le créateur de liens eD2k d'aMule

SYNOPSIS

DESCRIPTION
alc est un utilitaire graphique pour créer un lien eD2k pour n'importe quel fichier sur votre ordinateur.

Cette application ne prend pas d'arguments.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (http://forum.amule.org/), ou sur notre bugtracker (http://bugs.amule.org/). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement à n'importe quel membre de l'équipe.

COPYRIGHT
aMule et tout ses outils sont distribués sous la licence GNU General Public License.

VOIR AUSSI

AUTEUR
Cette manpage a été écrite par Vollstrecker <amule@vollstreckernet.de>